/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Paradise Road Early Learning
	Date:		21st April 2015
	Author:		Edge Marketing Solutions
	Website:	paradiseroadel.com.au
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		background-color: #ffffff;

		color: #808080;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	p.lead
	{
		font-family: 'Lora', cursive;
	}

	h1,
	h2,
	h3
	{
		margin: 0 0 20px 0;

		font-weight: 400;
		line-height: 1.2em;
	}

	a,
	a:hover
	{
		color: #1c8cad;
	}

	h1
	{
		font-size: 26px;
		color: #1c8cad;
	}

	h2
	{
		font-size: 26px;
		color: #1c8cad;
	}

	h3
	{
		font-size: 18px;
		color: #1c8cad;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		padding: 0;

		position: relative;
	}

		.header .h-logo
		{
			padding: 40px 0 20px 0;
			text-align: center;
		}

		.header .h-action
		{
			padding-top: 40px;

			text-align: right;
		}
			.header .h-action img
			{
				width: 80%;
			}

			.header .h-action a
			{
				-webkit-transition: all 200ms ease-in-out;
				-moz-transition: all 200ms ease-in-out;
				-ms-transition: all 200ms ease-in-out;
				-o-transition: all 200ms ease-in-out;
				transition: all 200ms ease-in-out;
			}

				.header .h-action a:hover
				{
					opacity: 0.7;
				}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.header
		{
			padding: 10px 0;
		}

		.header .h-action
		{
			padding-top: 60px;

			text-align: right;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			padding: 15px 20px;

			text-align: center;
		}

		.header .h-action
		{
			padding-top: 15px;
			padding-left: 60px;
			padding-right: 60px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	.navigation
	{
		margin: 0 0 10px 0;
		padding: 10px 0;
		position: relative;
		z-index: 200;

		background-color: #ca0088;
		font-family: 'Lora', cursive;
	}

	    .navigation-content
		{
			padding: 10px 0 0 0;
			background-color: #293C61;
		}

	.navbar
	{
		margin: 0;
	}

	.navbar .nav li
	{
		border-left: 1px solid #efc031;
	}

	.navbar .nav li:last-child
	{
		border-right: 1px solid #efc031;
	}

	.navbar .nav > li > a
	{
	    -webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;

		font-size: 18px;
		color: #ffffff;
		text-shadow: none;

		text-align: center;
	}

	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus,
	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover
	{
		background-color: transparent;
		box-shadow: none;

		color: #efc031;
		text-shadow: none;
	}

	.navbar .btn-navbar
	{
		padding: 15px 0;
		box-sizing: border-box;
		width: 100%;
		margin: 0;

		background-color: #ca0088;
		background-image: none;
		border: none;

		text-shadow: none;
		font-size: 18px;
		color: #ffffff;
	}

	.navbar .btn-navbar:hover
	{
		background-color: #1c8cad;

		color: #fff;
	}

	@media (min-width: 980px) {
		.navbar .navbar-inner {
			padding: 0;
		}
		.navbar .nav {
			margin: 0;
			display: table;
			width: 100%;
		}
		.navbar .nav li {
			display: table-cell;
			width: 1%;
			float: none;
		}
		.navbar .nav li a {
			white-space: nowrap;
		}
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	@media (min-width: 980px) and (max-width: 1199px) {
		.navbar .nav > li > a
		{
			font-size: 16px;
			white-space: normal;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.navigation
		{
			padding: 10px 0;
		}

		.navbar .nav > li > a
		{
			padding: 10px 10px;

			font-size: 20px;
			color: #1c8cad;
			font-weight: 400;

			text-align: center;
		}

		.navbar .nav li
		{
			border: none;
		}

		.navbar .nav li:last-child
		{
			border-right: none;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus,
		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover
		{
			background-color: #ffffff;
			box-shadow: none;

			color: #ca0088;
			text-shadow: none;
		}

		.nav-collapse
		{
			border: none;

			background-color: #ffffff;
		}

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.navigation
		{
			background-color: #ffffff;
		}

		.navbar .nav > li > a
		{
			padding: 10px 10px;

			font-size: 20px;
			color: #1c8cad;
			font-weight: 400;

			text-align: center;
		}

		.navbar .nav li
		{
			border: none;
		}

		.navbar .nav li:last-child
		{
			border-right: none;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus,
		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover
		{
			background-color: #ffffff;
			box-shadow: none;

			color: #ca0088;
			text-shadow: none;
		}

		.nav-collapse
		{
			border: none;

			background-color: #ffffff;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.page
	{
		padding: 50px 0 50px 0;
		width: 100%;
		float: left;
		box-sizing: border-box;
		margin: 0;

		background-color: #ddeef3;
	}

		.column-news
		{
			padding: 25px;
			box-sizing: border-box;

			background-color: #1c8cad;
			border-radius: 10px;
			color: #ffffff;
		}

		.column-news > h2
		{
			color: #ffffff;
			font-weight: 700;
		}

		.column-news a
		{
			color: #ffffff!important;
		}

		.column-news h3
		{
			margin: 0 0 5px 0;

			font-size: 18px;
		}

		.column-news .row-fluid
		{
			padding-bottom: 15px;
			margin-bottom: 15px;

			border-bottom: 1px solid #ffffff;
		}

		.column-news .row-fluid:last-child
		{
			border-bottom: none;
		}

		.subpage-banner
		{
			display: block;
			height: 306px;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.page
		{
			padding: 20px;
		}

		.subpage
		{
			background-image: none;
		}

		.column-news
		{
			margin-top: 40px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {
		
	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer
	{
		padding: 10px 0 0 0;
		margin-top: 20px;
		float: left;
		width: 100%;
		position: relative;
		box-sizing: border-box;
		
		background: #0097CE;
		color: #ffffff;
		font-size: 11px;
	}

		.footer .f-action
		{
			margin-top: 10px;
			text-align: right;
		}

		.footer .f-action img
		{
			width: 80%;
		}

		.footer a
		{
			color: #ffffff;
		}

		.footer ul
		{
			margin: 0;
			padding: 10px 0 0 0;

			list-style-type: none;
		}

		.footer .f-logo
		{
			padding-top: 10px;

			text-align: right;
		}

		.footer .f-logo img
		{
			width: 80%;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.footer
		{
			font-size: 13px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			background-image: none;
			background-color: #1c8cad;

			padding: 20px;
			margin-top: 0;

			text-align: center;
			font-size: 16px;
		}

		.footer .f-action
		{
			text-align: center;
		}

		.footer .f-logo
		{
			padding: 20px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Banner Styles] */

	.rotator
	{
		width: 100%;
		position: relative;
		float: left;
		z-index: 10;
	}
	.slider-wrapper
	{
		margin-bottom: 0px;
		float: left;
		z-index: 100;
		width: 100%;
		position: relative;
	}

	.theme-default .nivoSlider{
		position: relative;
		background: #fff url(../images/loading.gif) no-repeat 50% 50%;
		/*margin-bottom: 10px;*/
	}

	.theme-default .nivoSlider img
	{
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
	}

	.theme-default .nivoSlider a
	{
		border: 0;
		display: block;
	}

	.theme-default .nivo-controlNav
	{
		margin-top: -90px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav
		{
			display: none;
		}
	}

	.theme-default .nivo-controlNav a
	{
		display: inline-block;
		width: 22px;
		height: 22px;
		background: url(../images/bullets.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position: 0 -22px;
	}

	.theme-default .nivo-directionNav a
	{
		display: block;
		width: 30px;
		height: 30px;
		background: url(../images/arrows.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a
	{
		opacity: 1;
	}

	.theme-default a.nivo-nextNav
	{
		background-position: -30px 0;
		right: 15px;
	}

	.theme-default a.nivo-prevNav
	{
		left: 15px;
	}

	.theme-default .nivo-caption
	{
		font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
		color: #fff;
		border-bottom: 1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
		color: #fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled
	{
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a
	{
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img
	{
		display: block;
		width: 120px;
		height: auto;
	}